/*!**************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/page-header/style.scss ***!
  \**************************************************************************************************************************************************************************************/
.page-header {
  padding: 0 0 50px;
}
.page-header .page-header-title {
  font-family: "Anton", sans-serif;
  font-size: 72px;
  font-weight: normal;
  line-height: 84px;
  margin-bottom: 0;
  margin-left: auto !important;
  margin-right: auto !important;
}
.page-header .page-header-title.color-gray {
  color: var(--wp--preset--color--dark-gray);
}
.page-header .page-header-title.color-blue {
  color: var(--wp--preset--color--blue);
}
.page-header .page-header-title.color-orange {
  color: var(--wp--preset--color--orange);
}
.page-header .page-header-title.color-green {
  color: var(--wp--preset--color--green);
}
.page-header .page-header-subtitle {
  color: var(--wp--preset--color--dark-gray);
  font-size: 30px;
  line-height: 36px;
  margin-top: 20px;
  margin-bottom: 40px;
  font-weight: 400;
}
.page-header .page-header-subtitle.is-black-color {
  color: var(--wp--preset--color--black);
}
.page-header .additional-content {
  margin-bottom: 40px;
}
.page-header > .container {
  display: flex;
  min-height: 610px;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap-reverse;
  gap: 40px;
  max-width: 1440px;
  position: relative;
  z-index: 1;
}
.page-header > .container.image-left {
  flex-direction: row-reverse;
}
.page-header > .container > .content {
  width: 100%;
  max-width: 550px;
}
.page-header > .container > .image {
  text-align: center;
  height: 450px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 450px;
  border-radius: 100%;
}
.page-header > .container > .image img {
  border-radius: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
@media (max-width: 1248px) {
  .page-header .page-header-title, .page-header .page-header-subtitle {
    text-align: center;
  }
  .page-header .button-group {
    justify-content: center;
  }
}
@media (max-width: 1169px) {
  .page-header > .container {
    align-items: center;
  }
  .page-header .page-header-title {
    font-size: 42px;
    line-height: 1;
  }
}
@media (max-width: 991px) {
  .page-header .page-header-title {
    font-size: 36px;
  }
  .page-header .page-header-subtitle {
    font-size: 20px;
    line-height: 1;
  }
}
@media (max-width: 767px) {
  .page-header .page-header-title {
    font-size: 32px;
    text-align: center;
  }
  .page-header > .container {
    flex-wrap: wrap;
    min-height: unset;
  }
  .page-header > .container > .content {
    width: 100%;
    padding-right: 0;
  }
  .page-header > .container > .image {
    height: 300px;
    width: 300px;
  }
  .page-header > .container > .image:not(.image-left) {
    order: -1;
  }
}
